<?php

$head_title = "Home Two || Judges || Judges PHP Template";

require_once('parts/layout/top_layout.php');
require_once('parts/header/header_two.php');
require_once('parts/home2/banner.php');
require_once('parts/home2/about.php');
require_once('parts/home2/service.php');
require_once('parts/home2/why_choose.php');
require_once('parts/home2/sliding_text.php');
require_once('parts/home2/process.php');
require_once('parts/home2/feature.php');
require_once('parts/home2/case.php');
require_once('parts/home2/counter.php');
require_once('parts/home2/testimonial.php');
require_once('parts/home2/team.php');
require_once('parts/home2/brand.php');
require_once('parts/home2/contact.php');
require_once('parts/home2/blog.php');
require_once('parts/home2/newsletter.php');
require_once('parts/footer/footer_two.php');
require_once('parts/layout/bottom_layout.php');

?>